{
  "strategy_name": "StrategyJD",
  "params": {
    "stoploss": {
      "stoploss": -0.118
    },
    "trailing": {
      "trailing_stop": true,
      "trailing_stop_positive": 0.001,
      "trailing_stop_positive_offset": 0.0175,
      "trailing_only_offset_is_reached": true
    },
    "buy": {
      "buy_bollinger": 0.11,
      "buy_decalage": 12,
      "buy_sma_percent": 0.98
    },
    "sell": {},
    "protection": {},
    "roi": {
      "0": 0.391,
      "142": 0.134,
      "347": 0.067,
      "818": 0
    }
  },
  "ft_stratparam_v": 1,
  "export_time": "2022-09-09 15:16:01.241716+00:00"
}